Subject: [mpls] MPLS-TP MIB-based Management Overview

From: "Daniel King" <[email-masked]>
Date: Mon, 5 Jul 2010 23:27:19 +0100

Hello All, 

Please find a new draft for your reading pleasure: 

http://tools.ietf.org/html/draft-farrel-mpls-tp-mib-management-overview-00

The document draft-farrel-mpls-tp-mib-management-overview-00 describes the
MIB-based management architecture for MPLS-TP and indicates the
interrelationships between the different MIB modules used for MPLS-TP
network management. The document also indentifies areas where additional MIB
modules would be required to support an MPLS-TP network.

The document uses a similar format to MPLS Management Overview [RFC4221] and
we appreciate the effort the authors made when compiling RFC4221. 

As ever, WG feedback and contributions are warmly welcome. 

Br, Dan.